<?php

namespace Database\Seeders;

use App\Models\Lesson;
use Illuminate\Database\Seeder;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class LessonSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Lesson::create([
            'course_id'=>1,
            'title'=>' الدرس الأول',
        ]);
        Lesson::create([
            'course_id'=>1,
            'title'=>' الدرس الثاني',
        ]);
        Lesson::create([
            'course_id'=>1,
            'title'=>' الدرس الثالث',
        ]);
        Lesson::create([
            'course_id'=>1,
            'title'=>' الدرس الرابع',
        ]);
        Lesson::create([
            'course_id'=>2,
            'title'=>' الدرس الأول',
        ]);
        Lesson::create([
            'course_id'=>2,
            'title'=>' الدرس الثاني',
        ]);
        Lesson::create([
            'course_id'=>2,
            'title'=>' الدرس الثالث',
        ]);
        Lesson::create([
            'course_id'=>2,
            'title'=>' الدرس الرابع',
        ]);
        Lesson::create([
            'course_id'=>2,
            'title'=>' الدرس الخامس',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس الأول',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس الثاني',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس الثالث',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس الرابع',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس الخامس',
        ]);
        Lesson::create([
            'course_id'=>3,
            'title'=>' الدرس السادس',
        ]);
    }
}
